/* ex_and_ks */
"Both Extra/Extensions and Extra/KextStore found." = "Найдены Extra/Extensions и Extra/KextStore.";

/* done_caption */
"Done" = "Готово";

/* error_caption */
"Error" = "Ошибка";

/* warning_caption */
"Warning" = "Внимание";

/* no_extra */
"No Extra folder on selected disk." = "На выбранном диске не найдена папка Extra.";

/* no_ex_or_ks */
"No Extra/Extensions or Extra/KextStore found." = "На выбранном диске не найдена Extra/Extensions или Extra/KextStore.";

/* no_ks */
"No Extra/KextStore found." = "На выбранном диске не найдена папка Extra/KextStore.";

/* no_ee */
"No Extra/Extensions found." = "На выбранном диске не найдена папка Extra/Extensions.";

/* no_sel_kexts */
"No selected kexts to install." = "Вы не выбрали ни одного Kext'а для установки.";

/* no_sle */
"No System/Library/Extensions on selected disk." = "На выбранном диске не найдена папка System/Library/Extensions.";

/* tasks_finished */
"Selected tasks were finished." = "Все задачи завершены.";

/* no_options */
"You haven't selected any options." = "Вы не выбрали ни одной опции.";

/* no_kext */
"You haven't selected any kext." = "Вы не выбрали ни одного Kext'а.";

/* yes */
"Yes" = "Да";

/* no */
"No" = "Нет";

/* saved */
"Saved." = "Список загруженных Kext'ов сохранён.";

/* unknown_kext */
"Unknown kext" = "Текст не опознан";

/* continue_caption */
"Continue?" = "Продолжить?";

/* ee_bb_desc */
"Do you want to bring back Extra/Extensions from Extra/KextStore on selected disk?" = "Вы хотите восстановить Extra/Extensions из Extra/KextStore на выбранном диске?";

/* eks_create_desc */
"Do you want to create Extra/KextStore from Extra/Extensions on selected disk?\nMkext will be created, it can take a while." = "Вы хотите создать Extra/KextStore из Extra/Extensions на выбранном диске?\nБудет создан mkext, это может занять некоторое время.";

/* no_mkext_unpack */
"Unpack directory doesn't exist." = "Директории для распаковки не существует.";

/* mkext_upacked */
"Mkext was unpacked to selected directory." = "Mkext был распакован по указанному пути.";

/* no_mkext */
"You haven't selected any mkext." = "Вы не выбрали ни одного mkext.";

/* mkext_no_x86_64 */
"Architecture x86_64 not found in mkext." = "Архитектура x86_64 не была найдена в mkext.";

/* mkext_no_i386 */
"Architecture i386 not found in mkext." = "Архитектура i386 не была найдена в mkext.";

/* mkext_no_ppc */
"Architecture ppc not found in mkext." = "Архитектура ppc не была найдена в mkext.";

/* mkext_no_ppc64 */
"Architecture ppc64 not found in mkext." = "Архитектура ppc64 не была найдена в mkext.";

/* new_ver_caption */
"New version found" = "Обнаружена новая версия";

/* no_new_ver_caption */
"No new version found" = "Новых версий не обнаружено";

/* new_ver */
"New version " = "Новая версия ";

/* found */
" found on server.\nDo you want to download it?" = " найдена на сервере обновлений.\nХотите загрузить?";

/* latest_ver */
"You have the latest version of program (" = "У Вас установлена последняя версия программы (";

/* close */
"Close" = "Закрыть";

/* show_topic */
"Show topic on forum" = "Показать тему на форуме";

/* download */
"Download" = "Загрузить";

/* check_error */
"An error has occurred during version check.\nCheck your internet connection and try again later." = "Во время поиска новой версии произошла ошибка.\nПроверьте Ваше интернет-соединение и повторите попытку.";

/* found */
"Found: " = "Найдено: ";

/* kext_name */
"Name: " = "Имя: ";

/* repairing_e_perms */
"Repairing Extra permissions..." = "Восстановление прав для Extra...";

/* rebuilding_e_mkext */
"Rebuilding Extra mkext..." = "Обновление Extra mkext...";

/* repairing_sle_perms */
"Repairing S/L/E permissions..." = "Восстановление прав для S/L/E...";

/* repairing_disk_perms */
"Repairing disk permissions..." = "Восстановление прав для диска...";

/* "rebuilding_sle_cache" */
"Rebuilding system cache..." = "Обновление системного кеша...";
